.onmouse a{
	width: 100%; height: 100%;
	display: block;
}

div#contents { width:714px; }

div#contents div.contents_read_block h3,
div#contents div.contents_results_block h3{
border:none;
background:none;
}

div#contents h1.contents_title {
	display:block;
	padding:0;
	margin:0 0 22px 0;
	line-height:0;
}

	
div#contents h1.contents_title img {}

div#contents_mv_swf {
	display:block; padding:0; margin:0 0 30px 0;
	line-height:0;
	}
div#contents_mv_swf * {}

div#contents div.contents_read_block {
	display:block; padding:0; margin:0 0 20px 0;
	line-height:0;
	width:695px;
 }
	
div#contents div.contents_read_block.history {
	display:block; padding:0; margin:0 0 32px 0;
	width:714px;
 }
	
div#contents div.contents_read_block h2 {
	display:block; padding:0; margin:0 0 23px 0;
	line-height:0;
	}
	
div#contents div.contents_read_block.history h2 {
	display:block; padding:0; margin:0 0 26px 0;
	line-height:0;
	}
	
div#contents div.contents_read_block h2 img {}
div#contents div.contents_read_block p {
	display:block;
	padding:0; margin:0 0 1.75em 0;
	line-height:1.6;
	color:#424448;
	font-size:1em;
	}
	
div#contents div.contents_read_block.history p {
	padding:0; margin:0 0 0 20px;
	width:659px;
	}
	


div#contents div.contents_robots_block {}
div#contents div.contents_robots_block h3 {
	display:block; padding:0; margin:0 0 22px 0;
	line-height:0;
}
div#contents div.contents_robots_block h3 img {}

div#contents div.contents_robots_block div.row {
	display:block; padding:0; margin:0 0 25px 9px;
	line-height:0;
	width:686px;
 }
	
div#contents div.contents_robots_block div.row::after {
	height: 0;
	visibility: hidden;
	content: ".";
	display: block;
	clear: both;
 }

div#contents div.contents_robots_block div.row div {
	display:block; padding:0; margin:0;
	line-height:0;
	}
	
div#contents div.contents_robots_block div.row div.left {
	width:175px;
	float:left;
	}
div#contents div.contents_robots_block div.row div.left a,
div#contents div.contents_robots_block div.row div.left img {}
div#contents div.contents_robots_block div.row div.left a img {}

div#contents div.contents_robots_block div.row div.right {
	width:491px;
	float:right;
	overflow:hidden;
	text-align:left;
}
div#contents div.contents_robots_block div.row div.right h4 {
	display:block; padding:0; margin:0 0 24px 0;
	line-height:0;
 }
div#contents div.contents_robots_block div.row div.right h4 img {}
div#contents div.contents_robots_block div.row div.right p {
	display:block;
	padding:0; margin:0 0 1.75em 0;
	line-height:1.6;
	color:#424448;
	font-size:1em;
}

/* ³Æ¥í¥Ü¥Ã¥È¡¦€Ëá{¥¿¥ó */

div#contents div.contents_robots_block div.row div.right div.more_link {
	display:block;
	width:auto;
	height:38px;
	padding:0; margin:0 0 20px 0;
	line-height:0;
	text-align:right;
	
	position:relative;
	/* border: 1px solid green; */
	}
	
div#contents div.contents_robots_block div.row div.right div.more_link a {
	font-size:1em;
	color:#19225f;
	line-height:1.1;
	padding:0; margin:0;
	
	/* border:1px solid red; */
	position:absolute;
	top:0;
	right:0;
	display:block;
	width:191px;
	height:38px;
	background-image:url(../image/btn_linkbox.gif);
	background-position:left top;
	background-repeat:no-repeat;
	vertical-align:middle;
	text-align:center!important;
	}

	div#contents div.contents_robots_block div.row div.right div.more_link a:hover{
		background-position:left bottom;
		}

	
div#contents div.contents_robots_block div.row div.right div.more_link a span,
div#contents div.contents_robots_block div.row div.right div.more_link a span span {
	/*
	padding:1px; margin:0;
	border:1px solid #19225f;
	display:inline-table;
	*/
	text-align:center!important;
	}

div#contents div.contents_robots_block div.row div.right div.more_link a span span span {
	/* background:red; */
	/*
	display:inline-table;
	border-top:10px #FFFFFF solid;
	border-bottom:10px #FFFFFF solid;
	border-left:none;
	border-right:none;
	*/
	color:#19225f;
	font-size:1em;
	display:block;
	position:absolute;
	left:50px;
	line-height:38px;
	height:38px;
	text-align:center!important;
	padding:0 11px 0 0; margin:0 auto 0 auto;
	background-image:url(../image/icon_arrow_01.gif);
	background-position:top;
	background-position:right;
	background-repeat:no-repeat;
	text-decoration:underline;
	}
	
div#contents div.contents_robots_block div.row div.right div.more_link a:hover {
	text-decoration:none;
	}

.document_request p.btn_document{
	width: 314px; height: 82px;
	text-indent: -9999px;
	margin: 0 auto; padding: 0;
	background: url(../image/btn_document_request.png) no-repeat 0 0;
}



/****************
history
******************/
div#contents div.contents_history_block {
	width:638px; padding:0; margin:0 0 30px 25px; line-height:0;
	}
	
div#contents div.contents_history_block div.row {
	width:638px; padding:0; margin:0; line-height:0;
	background-image:url(../image/border_02.png);
	background-repeat:repeat-x;
	background-position:top left;
 }

div#contents div.contents_history_block div.row::after {
	height: 0;
	visibility: hidden;
	content: ".";
	display: block;
	clear: both;
 }

div#contents div.contents_history_block div.row div.left {
	width:165px; padding:0; margin:0 15px 0 0; line-height:0;
	float:left;
 }

div#contents div.contents_history_block div.row div.left img {}
div#contents div.contents_history_block div.row div.right {
	width:458px; padding:3px 0 3px 0; margin:0; line-height:0;
	text-align:left;
	overflow:hidden;
	float:right;
 }
	
div#contents div.contents_history_block div.row div.right img {}

/* ³«Çç"Ëóßà¡¦{¥¿¥ó */
div#contents div.history_more_link {
	display:block;
	width:auto;
	height:38px;
	padding:0; margin:0 0 20px 0;
	line-height:0;
	text-align:right;
	
	position:relative;
	/* border: 1px solid green; */
	}
	
div#contents div.history_more_link a {
	font-size:1em;
	color:#19225f;
	line-height:1.1;
	padding:0; margin:0;
	
	/* border:1px solid red; */
	position:absolute;
	top:0;
	right:0;
	display:block;
	width:191px;
	height:38px;
	background-image:url(../image/btn_linkbox.gif);
	background-position:left top;
	background-repeat:no-repeat;
	vertical-align:middle;
	text-align:center!important;
	}

	div#contents div.history_more_link a:hover{
		background-position:left bottom;
		}



div#contents div.history_more_link a span,
div#contents div.history_more_link a span span {
	/*
	padding:1px; margin:0;
	border:1px solid #19225f;
	display:inline-table;
	*/	
	}

div#contents div.history_more_link a span span span {
	/* background:red; */
	/*
	display:inline-table;
	border-top:10px #FFFFFF solid;
	border-bottom:10px #FFFFFF solid;
	border-left:none;
	border-right:none;
	*/
	color:#19225f;
	font-size:1em;
	display:block;
	position:absolute;
	left:65px;
	line-height:38px;
	height:38px;
	text-align:center!important;
	padding:0 11px 0 0; margin:0 auto 0 auto;
	background-image:url(../image/icon_arrow_01.gif);
	background-position:top;
	background-position:right;
	background-repeat:no-repeat;
	text-decoration:underline;
	}
	
div#contents div.history_more_link a:hover {
	text-decoration:none;
	}



div#contents div.contents_results_block {
	width:714px; padding:0; margin:0 0 6px 0; line-height:0;
}

div#contents div.contents_results_block h2 {
 display:block; padding:0; margin:0 0 23px 0; line-height:0;
 }

div#contents div.contents_results_block h2 img {}
div#contents div.contents_results_block p.read {
	display:block; width:675px;
	padding:0; margin:0 0 12px 20px;
	line-height:1.6;
	color:#424448;
	font-size:1em;
 }
	
div#contents div.contents_results_block ul.results_list {
	display:block; width:675px;
	padding:0; margin:0 0 0 20px;
 }
div#contents div.contents_results_block ul.results_list li {
	display:block; width:675px;
	padding:0 0 14px 0; margin:0 0 20px 0;
	background-image:url(../image/border_dotted_01.png);
	background-position:bottom;
	background-repeat:no-repeat;
	list-style:none;
}
div#contents div.contents_results_block ul.results_list li::after {
	height: 0;
	visibility: hidden;
	content: ".";
	display: block;
	clear: both;
 }
div#contents div.contents_results_block ul.results_list li div.photo {
	display:block; width:120px;
	margin:0 25px 0 0; padding:0;
	float:left;
	}
div#contents div.contents_results_block ul.results_list li div.photo img {}
div#contents div.contents_results_block ul.results_list li div.main {
	display:block; width:513px;
	margin:0; padding:6px 0 0 0;
	overflow:hidden;
	text-align:left;
 }
	
div#contents div.contents_results_block ul.results_list li div.main h3 {
	display:block; padding:0 0 0 12px; margin:0 0 23px 0;
	font-size:1.1em; line-height:1.1; color:#008edf;
	background-image:url(../image/icon_border_02.png);
	background-repeat:no-repeat;
	background-position:left;
	}
div#contents div.contents_results_block ul.results_list li div.main p {
	display:block;
	padding:0; margin:0 0 25px 0;
	line-height:1.6;
	color:#424448;
	font-size:1em;
 }
	
div#contents div.contents_results_block ul.results_list li div.main div.more {
	text-align:right;
	padding:0; margin:0;
	}
div#contents div.contents_results_block ul.results_list li div.main div.more a {
	font-size:1em; line-height:1.1;
	padding:0 10px 0 0; margin:0;
	color:#19225f;
	text-decoration:underline;
	background-image:url(../image/icon_arrow_01.gif);
	background-repeat:no-repeat;
	background-position:right;
	
	}
div#contents div.contents_results_block ul.results_list li div.main div.more a:hover {}


div#contents div.contents_related_robots_block {
	width:714px; padding:0; margin:0 0 50px 0; line-height:0;
	}
div#contents div.contents_related_robots_block h2 {
 display:block; padding:0; margin:0 0 33px 0; line-height:0;
}
div#contents div.contents_related_robots_block h2 img {}
div#contents div.contents_related_robots_block div.btns {
	display:block; padding:0; margin:0 0 0 10px;
	width:694px; height:242px;
	position:relative;
	}
div#contents div.contents_related_robots_block div.btns a {
	display:block; padding:0; margin:0; line-height:0;
	position:absolute; width:341px; height:111px;
	}
	
div#contents div.contents_related_robots_block div.btns a img { border:none; }
div#contents div.contents_related_robots_block div.btns a.btn1 { left:0; top:0; }
div#contents div.contents_related_robots_block div.btns a.btn2 { left:353px; top:0; }
div#contents div.contents_related_robots_block div.btns a.btn3 { left:0; top:121px; }


div#contents div.contents_related_robots_block div a.btn1 { background-image:url(../image/history/btn_robot_01.png); }
div#contents div.contents_related_robots_block div a.btn2 { background-image:url(../image/history/btn_robot_02.png); }
div#contents div.contents_related_robots_block div a.btn3 { background-image:url(../image/history/btn_robot_03.png); }

div#contents div.contents_related_robots_block div a.btn1:hover { background-image:url(../image/history/btn_robot_01_hover.png); }
div#contents div.contents_related_robots_block div a.btn2:hover { background-image:url(../image/history/btn_robot_02_hover.png); }
div#contents div.contents_related_robots_block div a.btn3:hover { background-image:url(../image/history/btn_robot_03_hover.png); }


/* ³Æ¥í¥Ü¥Ã¥È¥Ú¡¼¥¸£ó"¡¦¥Ü¥¿¥óÉ½Ž¦ */
div#contents div.contents_related_robots_block div.two_btns {
	display:block; padding:0; margin:0 0 0 10px;
	width:694px; height:120px;
	position:relative;
	}
div#contents div.contents_related_robots_block div.two_btns a {
	display:block; padding:0; margin:0; line-height:0;
	position:absolute; width:341px; height:111px;
	background-color:#FFFFFF!important;
	}
	
/* Reborg-Q¥Ú¡¼¥¸£ó"Ëó\µ­ */
div#contents div.contents_related_robots_block div.robot01 a.btn2 { left:0; top:0!important; }
div#contents div.contents_related_robots_block div.robot01 a.btn3 { left:353px; top:0!important; }
/* An9-RR¥Ú¡¼¥¸£ó"Ëó\µ­ */
div#contents div.contents_related_robots_block div.robot02 a.btn1 { left:0; top:0!important; }
div#contents div.contents_related_robots_block div.robot02 a.btn3 { left:353px; top:0!important; }
/* An9-PR¥Ú¡¼¥¸£ó"Ëó\µ­ */
div#contents div.contents_related_robots_block div.robot03 a.btn1 { left:0; top:0!important; }
div#contents div.contents_related_robots_block div.robot03 a.btn2 { left:353px; top:0!important; }





div#contents div.contents_footer_block {
	display:block; padding:0; margin:0 0 30px 0;
	line-height:0;
	height:87px;
	text-align:center;
 }
	
div#contents div.contents_footer_block a {
	display:block;
	margin:0 auto;
	padding:0; line-height:0;
	}
	
div#contents div.contents_footer_block a img {}

div.more_link {
	display:block;
	width:auto;
	height:38px;
	padding:0; margin:0 0 20px 0;
	line-height:0;
	text-align:right;
	
	position:relative;
	/* border: 1px solid green; */
	}
	
div.more_link a { /* Åé3ûì¿î¡¦E³«Çç"Ëóßà¡¦{¥¿¥ó */
	font-size:1em;
	color:#19225f;
	line-height:1.1;
	padding:0; margin:0;
	
	/* border:1px solid red; */
	position:absolute;
	top:0;
	right:0;
	display:block;
	width:191px;
	height:38px;
	background-image:url(../image/btn_linkbox.gif);
	background-position:left top;
	background-repeat:no-repeat;
	vertical-align:middle;
	text-align:center!important;
	}
	div.more_link a:hover{
		background-position:left bottom;
		}
	
div.more_link a span,
div.more_link a span span {
	/*
	padding:1px; margin:0;
	border:1px solid #19225f;
	display:inline-table;
	*/
	}

div.more_link a span span span {
	/* background:red; */
	/*
	display:inline-table;
	border-top:10px #FFFFFF solid;
	border-bottom:10px #FFFFFF solid;
	border-left:none;
	border-right:none;
	*/
	color:#19225f;
	font-size:1em;
	display:block;
	position:absolute;
	left:35px;
	line-height:38px;
	height:38px;
	text-align:center!important;
	padding:0 11px 0 0; margin:0 auto 0 auto;
	background-image:url(../image/icon_arrow_01.gif);
	background-position:top;
	background-position:right;
	background-repeat:no-repeat;
	text-decoration:underline;
	}

	
div.more_link a:hover {
	text-decoration:none;
	}
div.more_link a:hover span {}
div.more_link a:hover span span {}
div.more_link a:hover span span span {}

div.right {
	text-align:right;
	}


/* timeline.htmlÍÑ */
div#contents div.contents_read_block.timeline h2 {
	display:block; padding:0; margin:0 0 0 0;
	line-height:0;
	}
	
	
/* Èë5\Ž¦ */
div.contents_related_robots_block div.btns a span{
	color:#FFFFFF;
	display:none;
	/*
	background:red;
	border:1px solid red;
	*/
	}







